<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Package Version="5">
    <PathDelim Value="\"/>
    <Name Value="umlcsyssints60"/>
    <Author Value="Marco Aurelio Ramirez Carrillo (A.K.A. UMLCat)"/>
    <CompilerOptions>
      <Version Value="11"/>
      <PathDelim Value="\"/>
      <SearchPaths>
        <IncludeFiles Value="sources"/>
        <Libraries Value="sources"/>
        <OtherUnitFiles Value="sources"/>
        <UnitOutputDirectory Value="lib\$(TargetCPU)-$(TargetOS)"/>
      </SearchPaths>
    </CompilerOptions>
    <Description Value="UMLCat&apos;s System Signed Integer Library Runtime Package"/>
    <License Value="(**
 **************************************************************************
 *                                                                        *
 *  This file is part of the UMLCat Component Library.          *
 *                                                                        *
 *  See the file COPYING.modifiedLGPL.txt, included in this distribution, *
 *  for details about the copyright.                                      *
 *                                                                        *
 *  This program is distributed in the hope that it will be useful,       *
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                  *
 *                                                                        *
 **************************************************************************
**)"/>
    <Version Major="3"/>
    <Files Count="18">
      <Item1>
        <Filename Value="docs\COPYING.GPL.txt"/>
        <Type Value="Text"/>
      </Item1>
      <Item2>
        <Filename Value="sources\umlcsyssints_rtti.pas"/>
        <UnitName Value="umlcsyssints_rtti"/>
      </Item2>
      <Item3>
        <Filename Value="sources\umlcintbyptrs.pas"/>
        <UnitName Value="umlcintbyptrs"/>
      </Item3>
      <Item4>
        <Filename Value="sources\umlcsint8byptrs.pas"/>
        <UnitName Value="umlcsint8byptrs"/>
      </Item4>
      <Item5>
        <Filename Value="sources\umlcsint8s.pas"/>
        <UnitName Value="umlcsint8s"/>
      </Item5>
      <Item6>
        <Filename Value="sources\umlcsint16byptrs.pas"/>
        <UnitName Value="umlcsint16byptrs"/>
      </Item6>
      <Item7>
        <Filename Value="sources\umlcsint16s.pas"/>
        <UnitName Value="umlcsint16s"/>
      </Item7>
      <Item8>
        <Filename Value="sources\umlcsint32byptrs.pas"/>
        <UnitName Value="umlcsint32byptrs"/>
      </Item8>
      <Item9>
        <Filename Value="sources\umlcsint32s.pas"/>
        <UnitName Value="umlcsint32s"/>
      </Item9>
      <Item10>
        <Filename Value="sources\umlcsint64byptrs.pas"/>
        <UnitName Value="umlcsint64byptrs"/>
      </Item10>
      <Item11>
        <Filename Value="sources\umlcsint64s.pas"/>
        <UnitName Value="umlcsint64s"/>
      </Item11>
      <Item12>
        <Filename Value="sources\umlcsint128byptrs.pas"/>
        <UnitName Value="umlcsint128byptrs"/>
      </Item12>
      <Item13>
        <Filename Value="sources\umlcsint128s.pas"/>
        <UnitName Value="umlcsint128s"/>
      </Item13>
      <Item14>
        <Filename Value="sources\umlcsint256byptrs.pas"/>
        <UnitName Value="umlcsint256byptrs"/>
      </Item14>
      <Item15>
        <Filename Value="sources\umlcsint256s.pas"/>
        <UnitName Value="umlcsint256s"/>
      </Item15>
      <Item16>
        <Filename Value="sources\umlcsint512byptrs.pas"/>
        <UnitName Value="umlcsint512byptrs"/>
      </Item16>
      <Item17>
        <Filename Value="sources\umlcsint512s.pas"/>
        <UnitName Value="umlcsint512s"/>
      </Item17>
      <Item18>
        <Filename Value="sources\umlcsint8buffers.pas"/>
        <UnitName Value="umlcsint8buffers"/>
      </Item18>
    </Files>
    <CompatibilityMode Value="True"/>
    <RequiredPkgs Count="4">
      <Item1>
        <PackageName Value="umlcsysbase60"/>
      </Item1>
      <Item2>
        <PackageName Value="LCLBase"/>
      </Item2>
      <Item3>
        <PackageName Value="LCL"/>
      </Item3>
      <Item4>
        <PackageName Value="FCL"/>
      </Item4>
    </RequiredPkgs>
    <UsageOptions>
      <UnitPath Value="$(PkgOutDir)"/>
    </UsageOptions>
    <PublishOptions>
      <Version Value="2"/>
      <UseFileFilters Value="True"/>
    </PublishOptions>
  </Package>
</CONFIG>
